/** Library header style **/

a:focus {
	outline: 2px solid #000 !important;
}

body.s-lg-guide-body {
	padding-top: 60px;
}

/* top bar */

#library-home .container {
	width: 100%;
}

nav#library-home, #top-nav-search {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.4rem;
}

nav#library-home {
	line-height: 3.85rem;
}

#library-home, a.nav-item {
	background-color: #fff;
	border: none;
}

nav#library-home a:not(#askus):hover, nav#library-home a:not(#askus):focus {
	border-radius: 0;
}

#library-home.navbar-default {
    box-shadow: 0 0px 6px 6px rgba(0,0,0,0.16);
}

#site-title-mobile {
	margin-top: 3px;
	color: #000;
}

/*.navbar-header {
	margin-left: 15px;
}*/

a.navbar-brand {
	text-decoration: none;
	font-size: 1.6rem !important;
}

img#walden-logo {
	height: 33px;
}

a.navbar-brand:hover {
	text-decoration: underline;
}

ul.navbar-nav {
	/* margin-right: 70px; */
	margin-right: 60px;
}

.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .dropdown-submenu .dropdown-menu {
  left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}

ul.navbar-nav.main {
	float: right;
	list-style: none;
}

.nav-button {
	float: right;
}

ul.navbar-nav.main li a {
	font-size: 16px;
	text-decoration: none;
}

ul.navbar-nav.main li a:not(#askus) {
	/* line-height: 60px !important; */
	/* padding: 0 20px; original */
	padding: 20px 18px;
}

ul.navbar-nav.main li a:not(#askus){
	color: #000;
}

ul.navbar-nav.main li a:hover, ul.navbar-nav.main li a:focus {
	background-color: #00667d !important;
	color: #fff !important;
	text-decoration: underline;
}

button.nav-item { /* collapsed site nav */
	font-size: 22px;
	padding: 10.5px 20px;
}

button.nav-item:hover, button.nav-item:active, button.nav-item:focus { /* collapsed site nav */
	background-color: #00667d !important;
	color: #fff;
}

button#menubutton { /* collapsed site nav / hamburger menu */
	border: none;
	border-radius: 0;
	margin: 0 60px 0 0;
}

#askus {
	background-color: #00667d !important;
	font-weight: 400;
	color: #fff;
	font-size: 14px !important;
	border: 2px solid #00667d !important;
	border-radius: 30px;
	margin: 10px;
	/* line-height: 36px !important; */
	padding: 8px 15px !important;
}

#askus:hover, #askus:focus {
	background-color: #fff !important;
	border: 2px solid #d3a02a !important;
	color: #d3a02a !important;
}

a#askus:hover span, a#askus:focus span {
	color: #000;
}

i.fa-comments {
	font-size: 1.25em;
}

/* nav minimize on scroll: WORKING */

/*
nav.navbar.resize {
	min-height: 60px;
  a {
    font-size: 15px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
  }
  button#menubutton {
    margin: 8px 15px 8px 0;
    padding: 4px 5px;
  }
}
*/

/* nav search button */

.searchbardiv {
	display: block;
	top: 60px;
	right: 0px;
	z-index: 1001;
	width: 100%;
	max-width: 100%;
}

#top-nav-search {
	display: none;
}

.fa-search {
	font-size: 18px;
}

button#buttonsearch {
	position: fixed;
	top: 0;
	float: right;
	right: 0;
	margin-right: 15px;
	background-color: transparent;
	border: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 20px;
	padding: 11px 20px;
}

button#buttonsearch:hover, button#buttonsearch:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0px;
	background-color: #00667d;
	color: #fff;
}

/* search banner */

#top-nav-search {
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

/*#top-nav-search a:hover, #top-nav-search a:focus {
	border-radius: 0 0 2px 2px;
}*/

/*#library-search-expand {
	display: none;
}*/

#library-search {
	background-image: url("https://libapps.s3.amazonaws.com/accounts/3503/images/lib-search-banner_new.png");
	background-position: bottom right;
	padding: 20px 100px 15px;
	transition: background-color 500ms linear;
	height: 150px !important;
}

#search-forms {
	height: 70px;
}

/* search form toggles */

#library-search > .js-tabs > .nav-pills {
	margin-bottom: 8px;
}

#library-search > .js-tabs > .nav-pills > li > a {
	position: relative;
	text-decoration: underline;
	border: 2px solid #d3a02a;
	border-radius: 30px;
	font-size: 1.3rem;
}

#library-search > .js-tabs > .nav-pills > li > a:hover {
	text-decoration: none;
}

#library-search > .js-tabs > .nav-pills > li > a, 
#library-search > .js-tabs > .nav-pills > li > a:focus, 
#library-search > .js-tabs > .nav-pills > li > a:hover {
	background-color: #fff;
	margin-right: 8px;
	color: #000;
	padding: 3px 15px 3px 30px;
}

#library-search > .js-tabs > .nav-pills > li > [aria-selected="true"].srch-tabs-tabs__link:before {
	position: absolute;
	font-family: 'FontAwesome';
	top: 3px;
	left: 10px;
	content: "\f058";
	font-size: 16px;
}

#library-search > .js-tabs > .nav-pills > li > a:before {
	position: absolute;
	font-family: 'FontAwesome';
	top: 3px;
	left: 10px;
	content: "\f1db";
	font-size: 16px;
}

#library-search > .js-tabs > .nav-pills > li > [aria-selected="true"].srch-tabs-tabs__link {
	background-color: #f2e3bf;
	border: 2px solid #d3a02a;
	border-radius: 30px;
	padding: 3px 15px 3px 30px;
	margin-right: 8px;
	color: #000;
}

[aria-hidden="true"].srch-tabs-tabs__content {
  display: none;
}

/* search forms */

.banner-search {
	height: 50px;
}

a.btn-search-bar {
	color: #000;
	font-size: 12px !important;
	text-decoration: none;
	background-color: #fff;
	border: 2px solid #d3a02a !important;
	border-radius: 30px;
	line-height: 36px !important;
	padding: 8px 15px !important;
}

a.btn-search-bar:hover, a.btn-search-bar:focus {
	background-color: #d3a02a;
	border: 2px solid #d3a02a !important;
	border-radius: 30px;
}

.library-search-wrapper {
	position: relative;
}

input.search-input {
	padding: 5px 15px 5px 15px;
	background: #fff;
	color: #000;
	border: 1px solid #808080;
	border-radius: 4px;
	width: 100%;
	font-size: 20px;
	font-weight: 300;
	position: absolute;
	left: 0;
	height: 45px;
}

button.library-search-button {
	background: #fff;
	color: #000;
	position: absolute;
	right: 0;
	border: none;
	margin: 10px 12px;
}

button.library-search-button:focus {
	outline: dotted 1px #000;
}

input.search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: .7 !important;
  color: #000 !important;
}
input.search-input::-moz-placeholder { /* Firefox 19+ */
  opacity: .7 !important;
  color: #000 !important;
}
input.search-input:-ms-input-placeholder { /* IE 10+ */
  color: #4d4d4d !important;
}
input.search-input:-moz-placeholder { /* Firefox 18- */
  opacity: .7 !important;
  color: #000 !important;
}

button.library-search-button i.fa-search {
	font-size: 25px;
	color: #000;
}

/* advanced search option */

.search-options-wrapper {
	float: left;
	background-color: #fff;
	padding: 5px;
	border-radius: 30px;
}

.search-options-wrapper a {
	font-size: 13px !important;
	color: #404040;
}

.search-options-wrapper a  > i.fa-external-link.srch {
	font-size: 12px !important;
}

/* search help */

.search-help {
	float: right;
	font-size: 1.9rem;
	background-color: #fff;
	padding: 0 5px;
	border-radius: 30px;
}

/* delete?  #s-la-widget-activator-7441 i.fa-question-circle {
	font-size: 24px !important; /* update in widget if adopted
}

.search-help a {
	color: #00667d;
	font-size: 18px;
	background: #fff;
	padding: .5px 4px;
	border: 2px solid #d3a02a;
	border-radius: 30px;
	text-decoration: none;
} 

.search-help a span {
	font-size: 11px;
	color: #000;
} */

/** Responsive style **/

@media only screen and ( max-width: 1110px )
{
	.btn-search-toggle {
		width: 40px;
		height: 40px;
		right: 25px;
	}
	
	.btn-search-toggle i.fa-search {
		font-size: 20px;
		line-height: 40px;
	}
	
	.btn-search-toggle {
		line-height: 40px;
		height: 35px;
	}
	
	.btn-search-toggle i.fa-search {
		line-height: 35px;
	}
}

@media only screen and ( max-width: 958px )
{	
	.navbar-brand {
		height: 60px !important;
	}
	
	img#walden-logo {
		height: 85%;
		/*width: 100%;
		padding-top: 3px;*/
		display: block;
	}

	.yamm .dropdown.yamm-fw {
    width: auto;
	}
	
	#library-search {
		padding: 15px 30px 15px;
	}
	
	.banner-search {
		height: 50px;
	}
	
	input.search-input {
		font-size: 18px;
		height: 40px;
	}
	
	button.library-search-button {
		margin: 9px;
	}
	
	button.library-search-button i.fa-search {
		font-size: 20px;
	}
	
	.search-form-toggle {
		font-size: 13px;
	}
}

@media only screen and ( min-width: 768px ) and ( max-width: 1010px )
{
	ul.navbar-nav.main li a:not(#askus) {
		font-size: 14px;
		padding: 20px 13px;
	}
	
	ul.navbar-nav.main li a#askus span {
		display: none;
	}
}

@media only screen and ( max-width: 767px )
{	
	.navbar-brand {
		padding: 15px 0;
	}
	
	ul.navbar-nav.main {
		float: left;
		width: 100%;
	}
	
	ul.navbar-nav.main li a#askus {
		width: 175px;
		text-align: center;
		margin: 15px 0 20px 18px;
	}

	input.search-input {
		font-size: 16px;
	}
	
	.search-options-wrapper a {
		font-size: 12px !important;
	}
	
	.search-options-wrapper a  > i.fa-external-link.srch {
		font-size: 10px;
	}
}

@media only screen and ( min-width: 375px )
{
	#site-title-mobile {
		display: none;
	}
}

@media only screen and ( max-width: 374px )
{	
	img#walden-logo {
		display: none;
	}
	
	button#menubutton, button#buttonsearch {
		font-size: 16px;
	}
	
	button#menubutton {
		margin: 0 45px 0 0;
	}
	
	button#buttonsearch {
		margin-right: 5px;
	}

	#library-search {
		padding: 15px 10px 9px;
	}
	
	#library-search > .js-tabs > .nav-pills > li > a {
		font-size: 12px;
	}
	
	input.search-input {
		font-size: 12px;
		height: 35px;
	}
	
	button.library-search-button {
		font-size: 0;
		margin: 10px;
	}
	
	button.library-search-button i.fa-search {
		font-size: 14px;
	}
	
	form.search-form-wrapper {
		margin-top: 40px;
	}
	
	.search-options-wrapper {
		display: none;
	}
	
	.search-help {
		margin-top: 10px;
		margin-right: 5px;
	}
}